SageTV Community  

Go Back   SageTV Community > SageTV Development and Customizations > SageTV v7 Customizations > Phoenix

Notices

Phoenix This forum is for discussing the user-created Phoenix custom interface for SageTV.

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 12-19-2018, 09:07 PM
t4runnr t4runnr is offline
Sage User
 
Join Date: Mar 2011
Location: Ann Arbor, MI
Posts: 47
help with phoenix install

I had to reinstall v7 server again due to a major system crash.

Unfortunately, I am having trouble with installing phoenix. The good news is my clients are all still working so I'm good there.

I'm just having trouble with phoenix on my server. I tried the version 1.3 of the phoenix installer but i'm not having any luck there either. I'm getting the message below:

Quote:
Downloading File: http://sourceforge.net/projects/sage...1.zip/download
Already Downloaded: D:\Program Files (x86)\SageTV\SageTV\.\pluginstmp\7ad7ad00ad2408e4625a2262bc735b2a.zip
java.lang.Exception: CheckSum for D:\Program Files (x86)\SageTV\SageTV\.\pluginstmp\7ad7ad00ad2408e4625a2262bc735b2a.zip (downloaded from http://sourceforge.net/projects/sage...1.zip/download) was cd2e0e43980a00fb6a2742d3afd803b8, but we expected 08a654f5551e873e2cb8ea25f81f3dd6
at sagex.phoenix.installer.PluginManager.validatePackage(PluginManager.java:239)
at sagex.phoenix.installer.PluginManager.installPackage(PluginManager.java:178)
at sagex.phoenix.installer.PluginManager.installPlugin(PluginManager.java:158)
at sagex.phoenix.installer.PluginManager.installPlugins(PluginManager.java:151)
at sagex.phoenix.installer.PhoenixInstaller.install(PhoenixInstaller.java:63)
at sagex.phoenix.installer.ui.PhoenixInstallerUI2$3$1.run(PhoenixInstallerUI2.java:116)
at java.lang.Thread.run(Unknown Source)
Any help would be greatly appreciated. Thanks!
Reply With Quote
  #2  
Old 12-19-2018, 09:11 PM
jusjoken jusjoken is offline
Sage Icon
 
Join Date: Dec 2005
Location: Minneapolis MN
Posts: 2,177
Quote:
Originally Posted by t4runnr View Post
I had to reinstall v7 server again due to a major system crash.

Unfortunately, I am having trouble with installing phoenix. The good news is my clients are all still working so I'm good there.

I'm just having trouble with phoenix on my server. I tried the version 1.3 of the phoenix installer but i'm not having any luck there either. I'm getting the message below:



Any help would be greatly appreciated. Thanks!
You will need v9 to use phoenix. That installer is outdated and i believe the latest versions require v9.

k
Reply With Quote
  #3  
Old 12-19-2018, 09:21 PM
t4runnr t4runnr is offline
Sage User
 
Join Date: Mar 2011
Location: Ann Arbor, MI
Posts: 47
Quote:
Originally Posted by jusjoken View Post
You will need v9 to use phoenix. That installer is outdated and i believe the latest versions require v9.

k
Ok. Thanks. I guess now is a good a time as any to upgrade to v9. Just install it over my v7 on the servers and clients? Should i get my v7 video and audio codec settings going first before upgrading to v9?
Reply With Quote
  #4  
Old 12-19-2018, 09:34 PM
jusjoken jusjoken is offline
Sage Icon
 
Join Date: Dec 2005
Location: Minneapolis MN
Posts: 2,177
Quote:
Originally Posted by t4runnr View Post
Ok. Thanks. I guess now is a good a time as any to upgrade to v9. Just install it over my v7 on the servers and clients? Should i get my v7 video and audio codec settings going first before upgrading to v9?
The order is not important as for the most part v9 is very similar. Installing over v7...same folder will retain the licensed decoder saving using LAV Filters or other alternatives...many have gone before you.

k
Reply With Quote
  #5  
Old 12-19-2018, 10:06 PM
t4runnr t4runnr is offline
Sage User
 
Join Date: Mar 2011
Location: Ann Arbor, MI
Posts: 47
Quote:
Originally Posted by jusjoken View Post
The order is not important as for the most part v9 is very similar. Installing over v7...same folder will retain the licensed decoder saving using LAV Filters or other alternatives...many have gone before you.

k
I updated to v9. videos play well. However, phoenix still will not install. Through sagetv or the installer.

EDIT: I updated one of my clients to v9. It wanted to update my phoenix and now I get the same install errors on that machine. I think maybe this needs to go to the v9 section of the forums, right?

Last edited by t4runnr; 12-19-2018 at 10:22 PM.
Reply With Quote
  #6  
Old 12-20-2018, 06:39 AM
jusjoken jusjoken is offline
Sage Icon
 
Join Date: Dec 2005
Location: Minneapolis MN
Posts: 2,177
Quote:
Originally Posted by t4runnr View Post
I updated to v9. videos play well. However, phoenix still will not install. Through sagetv or the installer.

EDIT: I updated one of my clients to v9. It wanted to update my phoenix and now I get the same install errors on that machine. I think maybe this needs to go to the v9 section of the forums, right?
You may need to post logs from after the failure for review.

What java version are you running? Java 8 is needed for phoenix core at least.

k
Reply With Quote
  #7  
Old 12-20-2018, 07:39 AM
t4runnr t4runnr is offline
Sage User
 
Join Date: Mar 2011
Location: Ann Arbor, MI
Posts: 47
Quote:
Originally Posted by jusjoken View Post
You may need to post logs from after the failure for review.

What java version are you running? Java 8 is needed for phoenix core at least.

k

Thanks. Iíll give that a try once I get home. If that doesnít work where would I find the logs to post?
Reply With Quote
  #8  
Old 12-20-2018, 08:27 AM
jusjoken jusjoken is offline
Sage Icon
 
Join Date: Dec 2005
Location: Minneapolis MN
Posts: 2,177
Quote:
Originally Posted by t4runnr View Post
Thanks. Iíll give that a try once I get home. If that doesnít work where would I find the logs to post?
In the sagetv folder called sagetv_x.txt where x=1-4

k
Reply With Quote
  #9  
Old 12-20-2018, 09:59 AM
wnjj wnjj is offline
Sage Icon
 
Join Date: Jan 2009
Posts: 1,088
Quote:
Originally Posted by jusjoken View Post
In the sagetv folder called sagetv_x.txt where x=1-4

k
Actually x = 0-3 with 0 being the most recent.
Reply With Quote
  #10  
Old 12-20-2018, 10:05 AM
jusjoken jusjoken is offline
Sage Icon
 
Join Date: Dec 2005
Location: Minneapolis MN
Posts: 2,177
Quote:
Originally Posted by wnjj View Post
Actually x = 0-3 with 0 being the most recent.
LOL. How did I miss that Think twice...write once!
Reply With Quote
  #11  
Old 12-20-2018, 11:08 AM
t4runnr t4runnr is offline
Sage User
 
Join Date: Mar 2011
Location: Ann Arbor, MI
Posts: 47
Quote:
Originally Posted by jusjoken View Post
In the sagetv folder called sagetv_x.txt where x=1-4

k
Thank you so much! The java version was the ticket. Everything is good to go!
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Cant install Phoenix Renamer imanewbe Phoenix 9 11-07-2013 01:00 PM
Install Phoenix Question sflamm Phoenix 2 08-21-2011 10:27 AM
Fresh Phoenix Install wrems Phoenix 4 04-09-2011 05:28 AM
Can't install Phoenix Core Services parkimar SageTV v7 Customizations 5 11-30-2010 12:06 PM


All times are GMT -6. The time now is 09:07 PM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Copyright 2003-2005 SageTV, LLC. All rights reserved.